.product {
    font-family: Arial;
}

.product p.lead {
    font-family: Taagid_OE Regular,sans-serif;
}

.product table {
    width:100%;
}

.product th.t_header {
    color: #00a9a7;
    font-size: 24px;
    font-weight: bold;
    font-family:Taagid_OE Regular,sans-serif;
}

.product tr.first {
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
}

.product tr.second{
    background: rgb(238, 238, 238) none repeat scroll 0% 0%;
}

.product td {
    border: 1px solid;
    padding: 0 7px; 
    width: 50%;
}

.product td.ltr {
    direction: ltr;
    text-align: right;
}

.product table.m5 {margin-bottom: 5px;}
.product table.m6 {margin-bottom: 6px;}
.product table.m7 {margin-bottom: 7px;}
.product table.m8 {margin-bottom: 8px;}
.product table.m9 {margin-bottom: 9px;}
.product table.m10 {margin-bottom: 10px;}
.product table.m11 {margin-bottom: 11px;}
.product table.m12 {margin-bottom: 12px;}
.product table.m13 {margin-bottom: 13px;}
.product table.m14 {margin-bottom: 14px;}
.product table.m15 {margin-bottom: 15px;}
.product table.m16 {margin-bottom: 16px;}
.product table.m17 {margin-bottom: 17px;}
.product table.m18 {margin-bottom: 18px;}
.product table.m19 {margin-bottom: 19px;}
.product table.m20 {margin-bottom: 20px;}
.product table.m21 {margin-bottom: 21px;}
.product table.m22 {margin-bottom: 22px;}
.product table.m23 {margin-bottom: 23px;}
.product table.m24 {margin-bottom: 24px;}
.product table.m25 {margin-bottom: 25px;}
.product table.m26 {margin-bottom: 26px;}
.product table.m27 {margin-bottom: 27px;}
.product table.m28 {margin-bottom: 28px;}
.product table.m29 {margin-bottom: 29px;}
.product table.m30 {margin-bottom: 30px;}
.product table.m31 {margin-bottom: 31px;}
.product table.m32 {margin-bottom: 32px;}
.product table.m33 {margin-bottom: 33px;}
.product table.m34 {margin-bottom: 34px;}
.product table.m35 {margin-bottom: 35px;}